Subject: I-D ACTION:draft-ietf-ip1394-mcap-00.txt,.ps

From: [email-masked]
Date: Fri, 24 Apr 1998 10:01:51 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Over IEEE 1394 Working Group of the IETF.

	Title		: Multicast Channel Allocation Protocol (MCAP) 
                          for IEEE 1394
	Author(s)	: P. Johansson
	Filename	: draft-ietf-ip1394-mcap-00.txt,.ps
	Pages		: 12
	Date		: 23-Apr-98
	
      This docuent specifies how IP-capable Serial Bus devices may allocate
      IEEE 1394 channel nuber(s) for use in the multicast transmission of IP
      datagras. It defines the necessary methods, data structures and codes
      for that purpose.
 
      See also the ost recent revision of draft-ietf-ip1394-ipv4 for a
      specification of the transport of IPv4 datagras over IEEE 1394.
 
      CAUTION: This is a WORKING DOCUMENT of the IETF IP/1394 group; soe
      parts reflect rough consensus achieved at the 41st IETF eeting in Los
      Angeles, other parts reflect the editor's distillation of coments on
      the reflector since then and still other parts are new contributions to
      the evolution of MCAP. Until subsequent revisions of this docuent are
      posted that ore clearly identify agreed areas, the reader should
      consider this a work in progress very uch subject to revision. This
      docuent is not yet adopted by the IP/1394 working group.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ip1394-mcap-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ip1394-mcap-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-ip1394-mcap-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.